summaryrefslogtreecommitdiff
path: root/gst-vocschnipselssink/autogen.sh
diff options
context:
space:
mode:
authorMaZderMind <github@mazdermind.de>2014-07-28 22:58:42 +0200
committerMaZderMind <github@mazdermind.de>2014-07-28 22:58:42 +0200
commitbdbe54415b5083626ce911a6ad5ff2345d64a3d1 (patch)
treee08ddb1aacb4c836c652c62d66440fbeecd6ad90 /gst-vocschnipselssink/autogen.sh
parentb758723fe3266e91d0427c3367d0753a7663a514 (diff)
basic schnipsling in gst-c plugin, mostly copied from multifilesink
Diffstat (limited to 'gst-vocschnipselssink/autogen.sh')
-rwxr-xr-xgst-vocschnipselssink/autogen.sh18
1 files changed, 18 insertions, 0 deletions
diff --git a/gst-vocschnipselssink/autogen.sh b/gst-vocschnipselssink/autogen.sh
new file mode 100755
index 0000000..9df38d3
--- /dev/null
+++ b/gst-vocschnipselssink/autogen.sh
@@ -0,0 +1,18 @@
+#!/bin/sh
+# you can either set the environment variables AUTOCONF, AUTOHEADER, AUTOMAKE,
+# ACLOCAL, AUTOPOINT and/or LIBTOOLIZE to the right versions, or leave them
+# unset and get the defaults
+
+autoreconf --verbose --force --install --make || {
+ echo 'autogen.sh failed';
+ exit 1;
+}
+
+./configure || {
+ echo 'configure failed';
+ exit 1;
+}
+
+echo
+echo "Now type 'make' to compile this module."
+echo